
package de.ivu.elect.business.ergebniskonflikt.boundary;

import javax.ejb.Stateless;

import de.ivu.elect.business.ergebniskonflikt.entity.ErgebnisKonflikt;
import de.ivu.elect.business.ergebniskonflikt.entity.ErgebnisKonfliktCustomData;

@Stateless
public class ErgebnisKonfliktEdit extends AbstractErgebnisKonfliktEdit {

  public String getErgebnisKonfliktEditViewId(ErgebnisKonflikt ergebnisKonflikt) {
    return getAttachedEntity(ergebnisKonflikt).getCustomData(ErgebnisKonfliktCustomData.class)
        .getErgebnisKonfliktLoesungViewId();
  }
}
